Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 18:36:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rea                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  rea Bot:  Hi rea, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407867546 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561915626            10:24 PM, 29th Dec                   Mohammed                   Hi Rea, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:25 PM, 29th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:26 PM, 29th Dec                     Rea                    hello ☺️ what will be the exact date to collect my order because it is a gift           10:27 PM, 29th Dec                   Mohammed                   We will get back to you via your email address ASAP, We appreciate your patience.           10:30 PM, 29th Dec                     Rea                    Okay I will wait for it. Thankyou ☺️           10:31 PM, 29th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:34 PM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522939